Notices


Reply
Thread Tools
Community Council | Posts: 587 | Thanked: 934 times | Joined on Sep 2010 @ Mbabane
#1611
Searching gives me "Unknown error" now ... will test again on a different network as the WiFi network I'm on has proxying and other MITM features.
 
Posts: 275 | Thanked: 378 times | Joined on Jan 2010 @ NYC
#1612
Originally Posted by freemangordon View Post
The attached .debs should make it working for you (at least they do it for me )

The problem was in libsoup disabling TLS1.2 and TLS1.1, ....

Hmm, tried for a few hours, to try and make it work. Sadly nothing. I tried app manager, FAP, apt-get and finally directly from your linked debs did dpkg to reinstall .... and still the same issue "Video cannot be played"

So appreciated you already doing an update. Just passing along my feedback.

Cheers

x
 
Posts: 1,105 | Thanked: 1,695 times | Joined on Jan 2011 @ Touring
#1613
FWIW I just used it this morning with the AAC convert script given upthread. It worked well.
 

The Following 2 Users Say Thank You to biketool For This Useful Post:
Posts: 275 | Thanked: 378 times | Joined on Jan 2010 @ NYC
#1614
Hmm, not sure I know which one your talking about. Could you add a link or give me a post number?
 
Posts: 637 | Thanked: 1,679 times | Joined on Aug 2009
#1615
So it seems that cutetube2 is broken again reporting "No streams available"...
 

The Following User Says Thank You to xes For This Useful Post:
Posts: 302 | Thanked: 676 times | Joined on Aug 2011 @ suncity
#1616
Originally Posted by xes View Post
So it seems that cutetube2 is broken again reporting "No streams available"...
Hi,

it is working fine for me...

jm
 

The Following 4 Users Say Thank You to justmemory For This Useful Post:
Posts: 604 | Thanked: 1,661 times | Joined on Feb 2012 @ Germany
#1617
@xes and justmemory could be that it is a ssl problem which faces xes, but on justmemory's system it is not the case. So lets see where is the difference.

1. which cutube2 and which qyoutube version is installed?
could be that you need a version which is not in extras
2. which maemosec-certman-common-ca version is installed
certificate could be to old
3. which libqt4-network version is installed
could be that you need SNI-patch
4. which openssl version is installed
could be you need higher support of TLS version (cutube2 version in repository is fixed to TLS v1.0 same for qyoutube)
edit: or maybe it is libsoup or gnutls what freemangordon said

Last edited by Halftux; 2018-10-23 at 19:25.
 

The Following 5 Users Say Thank You to Halftux For This Useful Post:
Posts: 302 | Thanked: 676 times | Joined on Aug 2011 @ suncity
#1618
Originally Posted by Halftux View Post
1. which cutube2 and which qyoutube version is installed?
could be that you need a version which is not in extras
cutetube2 is 0.5.2; qyoutube is 0.1.9

Originally Posted by Halftux View Post
2. which maemosec-certman-common-ca version is installed
certificate could be to old
maemosec-certman-common-ca is 0.2.10

Originally Posted by Halftux View Post
3. which libqt4-network version is installed
could be that you need SNI-patch
libqt4-network is 1:4.7.4~git20110505+cssu12

Originally Posted by Halftux View Post
4. which openssl version is installed
could be you need higher support of TLS version (cutube2 version in repository is fixed to TLS v1.0 same for qyoutube)
edit: or maybe it is libsoup or gnutls what freemangordon said
openssl is 1.1.0h-4 (it is from you, Halftux)
libsoup is libsoup2.4; version: 2.30.2-1+squeeze1+0m5 (it is what freemangordon provided here)
libgnutls26 is 2.4.2-6
 

The Following 3 Users Say Thank You to justmemory For This Useful Post:
Posts: 637 | Thanked: 1,679 times | Joined on Aug 2009
#1619
Thank you very much for the tips and version comparison, situation is the same except libqt4-network that is 1:4.7.4~git20110505+cssu15 from http://maemo.merlin1991.at/cssu/comm...ree/q/qt4-x11/.

...but the error is there for any video: "No streams found" ...weird.
 

The Following User Says Thank You to xes For This Useful Post:
Posts: 302 | Thanked: 676 times | Joined on Aug 2011 @ suncity
#1620
Originally Posted by xes View Post
Thank you very much for the tips and version comparison, situation is the same except libqt4-network that is 1:4.7.4~git20110505+cssu15 from http://maemo.merlin1991.at/cssu/comm...ree/q/qt4-x11/.

...but the error is there for any video: "No streams found" ...weird.
There is one thing I can think of in connection with openssl version...
 

The Following 2 Users Say Thank You to justmemory For This Useful Post:
Reply

Tags
youtube

Thread Tools

 
Forum Jump


All times are GMT. The time now is 19:55.